.top-border {
	padding: 0 0 30px 0;
	border-top: 1px solid #d3d3d3;
}

.bottom-border {
	padding: 0 0 30px 0;
	border-bottom: 1px solid #d3d3d3;
}

.top-bottom-border {
	padding: 10px 0;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}

.right-border {
	padding: 0 20px 10px 0;
	margin: 10px 0;
	border-right: 1px solid #d3d3d3;
}

.left-border {
	padding-left: 30px;
	margin: 10px 0;
	border-left: 1px solid #d3d3d3;
}

.all-border {
	border: 1px solid #d3d3d3;
}

.margin-up {
	margin-top: 20px;
}

.padding-up {
	padding-top: 30px;
}

.padding-down {
	padding-bottom: 10px;
}

.large {
	font-size:50px;
	line-height:50px;
}

.medium {
	font-size:35px;
	padding:0 5px;
}

.small {
	font-size:20px;
	padding:0 5px;
}

.text-small {
	font-size:14px;
}

.no-display {
	display: none;
}

.bold {
	font-weight: bold;
}

.standout {
	background: #cca2d1;
}

.desc-text {
	font-size:12px;
	margin-top:10px;
}

.img-caption {
	position:relative;
	top:-80px;
	text-indent: 20px;
	height:80px;
	padding-top:10px;
	background: rgba(0,0,0,0.5);
	color:white;
}

.fi {
	cursor:pointer;
	font-size: 2em;
}

.compress-table input, .compress-table select{
	margin:0px !important;
}

.compress-table td, .compress-table th {
	padding:5px 7px !important;
	
}

.compress-btn {
	margin:0px;
	padding:5px 10px;
}

.accordion-navigation {
	border: 1px solid #dddddd;
}

.button,.alert-box {
	background-color:darkblue;
	border:0;
}

label.panel {
	padding:7px;
}

body {
	background: url('../img/logo_propint.jpg') no-repeat;
	background-size:100% 100%;
	background-attachment:fixed;
}
.fontSmall td, .fontSmall th {
	padding:5px 7px !important;
	font-size:12px;
	
}

